.order_table{
    max-height: 590px;
    overflow: auto;

    scrollbar-width: thin;
    scrollbar-color: #6c757d #2b2b2b00;
}

/* Width of scrollbar */
.order_table::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.order_table::-webkit-scrollbar-track {
    background: #2b2b2b00;
}

.order_table::-webkit-scrollbar-thumb {
    background: #6c757d;
}

.order_table::-webkit-scrollbar-thumb:hover {
    background: #adb5bd;
}


label.error {
    color: #e74c3c;
    font-size: 13px;
    margin-top: 5px;
    display: block;
}
.custom-input.error {
    border-color: #e74c3c !important;
}

.main_cart_table .product-single-qty .quantity{
    background-color: transparent;
    border: none;
    border-radius: 0;
    color: #6c757d;
}

.main_cart_table .product-single-qty{
    border: 1px solid #1a2016;
    padding: 0px 6px;
    position: relative;
    border-radius: 4px;
}

.main_cart_table .product-single-qty .btn{
    height: 30px;
    line-height: 30px;
}

.main_cart_table .product-single-qty .btn:hover{
    background-color: transparent;
    color: var(--main-color-one);
}

.main_cart_table .product-price span,
.main_cart_table .product-subtotal span{
    white-space: nowrap;
}